/*HELPERS*/
.pure-g > div,.pure-g > aside {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.l-box-sm {padding: 0.5em;}
.l-box {padding: 2em; }

.l-box-sm {padding: 0.5em;}
.l-box-sm-top {padding-top: 0.5em;}
.l-box-sm-left {padding-left: 0.5em;}
.l-box-sm-right {padding-right: 0.5em;}
.l-box-sm-bottom {padding-bottom: 0.5em;}

.l-box-md {padding: 3em;}
.l-box-md-top {padding-top: 3em;}
.l-box-md-left {padding-left: 3em;}
.l-box-md-right {padding-right: 3em;}
.l-box-md-bottom {padding-bottom: 3em;}

.l-box-lrg {padding: 4em;}
.l-box-lrg-top {padding-top: 4em;}
.l-box-lrg-left {padding-left: 4em;}
.l-box-lrg-right {padding-right: 4em;}
.l-box-lrg-bottom {padding-bottom: 4em;}

.l-box-xlrg {padding: 6em;}
.l-box-xlrg-left {padding-left: 6em;}
.l-box-xlrg-right {padding-right: 6em;}
.l-box-xlrg-top {padding-top: 6em;}
.l-box-xlrg-bottom {padding-bottom: 6em;}
.l-box.no-pad-left,.no-pad-left { padding-left:0; }
.l-box.no-pad-right,.no-pad-right { padding-right:0; }
.l-box.no-pad-bottom,.no-pad-bottom { padding-bottom:0; }
.l-box.no-pad-top,.no-pad-top { padding-top:0 !important; }
.l-box-left { padding-left:2em; }
.l-box-right { padding-right:2em; }
.l-box-top { padding-top:2em; }
.l-box-bottom { padding-bottom:2em; }
.text-right{text-align: right;}
.text-left{ text-align: left; }
.text-center{ text-align: center; }

.bg-right { background-position:right !important; }
.bg-left{ background-position:left !important; }
.no-cover { background-size: initial !important; }

.no-border{ border:none !important; }
.no-margin { margin:0 !important;  }

.full { width:100%; }
.half { width:50%; }

.center { -ms-align-self: center; -webkit-align-self: center; align-self: center; margin: 0 auto; }

/*Clear floats*/
.clearfix,
.container,
.container .inner
{
}

    .clearfix:before,
    .clearfix:after,
    .container:before,
    .container:after,
    .container .inner:before,
    .container .inner:after
    {
        display: table;
        content: "";
    }

    .clearfix:after,
    .container:after,
    .container .inner:after
    {
        clear: both;
    }

.pull-left{ float:left; }
.pull-right{ float:right; }

html, button, input, select, textarea,
.pure-g [class *= "pure-u"] {
    font-family:"myriad-pro",Arial;
}

body { background-color: #999999; font-family:"myriad-pro",Arial; color: #000; line-height: 1.4em; }
.wrap { background-color: #fff; }
::-moz-selection { background: #007FBB; color:#fff; }
::selection { background: #007FBB; color:#fff; }

html{
    font-size:16px;
}
.hide {
  display: none;
}
.open {
    display: block;
}
nav.open {
    display: flex !important;
}

a,a:hover,a *, a:hover *{-moz-transition: .2s all; -o-transition: .2s all; -webkit-transition: .2s all; transition: .2s all; color:#0080BB; }
nav a:hover,nav a { -moz-transition: none; -o-transition: none; -webkit-transition: none; transition: none; -moz-transition: .2s color; -o-transition: .2s color; -webkit-transition: .2s color; transition: .2s color; }
a{text-decoration: underline;}
a:hover{text-decoration: none; }

p { line-height: 1.5; margin-top: 0;margin-bottom: 10px; }

h1,h2,h3,h4,h5,h6 {color: #007FBB; font-family:"myriad-pro",Arial; font-size:1rem; line-height: 1.4rem; padding:0;margin:0; font-weight: 700; }
h1{ font-size:2.58rem; margin-bottom: 16px; line-height: 1; color:#007FBB; font-weight:300;font-style:normal; }
h2{font-size:1.28rem;margin:0;margin-bottom: 5px;text-transform:uppercase;font-weight: 600;}
h3{ font-size:1.1rem; margin-bottom: 6px; }
h4{font-size: 1.1rem;margin-bottom: 14px;font-weight:normal;}

button { background:none; border:none; }
.pure-table { width:100%; margin-bottom: 16px; }

hr { border:none; background-color: #D5222C; width:100%; height:4px; margin-top: 20px;margin-bottom: 20px; }

strong { font-weight: 700; }

.contain,.contain-large {position: relative; margin: 0 auto; width:100%;}
.contain-large { max-width:1180px; }
.contain { max-width: 948px !important; }

pre { font: inherit;}

a.logo {/* margin-top: 30px; */}
a.logo img {max-width: 100%;width: 140px;margin-top: 13px;}
a.logo:hover{opacity: 0.7; filter: alpha(opacity=0.7); }

/*PAGE BANNERS*/

.banner {
    background-repeat: no-repeat;
    height: 35vw;
    max-height: 305px;
    background-position: right;
    background-color: #F0F0F0;
    border-top: solid 4px #D5222C;
    border-bottom: solid 4px #D5222C;
    margin-top: 20px;
    margin-bottom: 40px;

    z-index: 100;
    position: relative;
}

.banner:after {content:'';position: absolute;top:0;right:0;height: 35vw;width: 605px;background-image:url('/images/banner-grad.png');z-index: 1000;background-repeat: no-repeat;max-height: 305px;max-width: 100%;}

.banner-text {
    position: relative;
    z-index: 10000;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: block;
    margin: 0 auto;
}
.banner-text h1 {font-weight: 300; position: relative; z-index: 10000; font-size:4rem; }
.banner-text h2 { margin-bottom: 20px; position: relative; z-index: 10000; }


/*NAVIGATION*/


/*nav{ text-align: center; }*/

nav.open {
      display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
      display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
      display: -ms-flexbox; /* TWEENER - IE 10 */
      display: -webkit-flex;
      display: flex;
      position: fixed;
      z-index: 1000;
      background-color: rgba(0,128,187,0.9);
      width: 100%;
      height: 100vh;
      text-align:center;
      top:0;
      left:0;
}
    nav.open a {
        color:#B4D3EA;
    }
    nav.open a:hover {
        color:#fff;
    }


nav ul {  }

.pure-menu-active>.pure-menu-link, .pure-menu-link:hover, .pure-menu-link:focus { background: none; }
a.pure-menu-link {color:#939598;padding: 4px 6px 4px 6px;text-decoration: none;font-size: 1rem;font-family:"myriad-pro",Arial;font-weight:600;font-style:normal;border-bottom:solid 1px #fff;/* position: relative; */}

.pure-menu-horizontal { text-align: right; }

.pure-menu-horizontal .pure-menu-has-children>.pure-menu-link:after { display:none; }
.pure-menu-item:hover > a.pure-menu-link{background: none;/* color: #B3D1E7; */border-color:#007FBB;}
.pure-menu-children {background-color: #007FBB;visibility: hidden;opacity:0;display: inline-block;-moz-transition: .2s opacity;-o-transition: .2s opacity;-webkit-transition: .2s opacity;transition: .2s opacity;text-align: center;z-index:101;border-top: 10px solid #fff;}
.pure-menu-has-children:hover .pure-menu-children{visibility: visible;opacity:1;-moz-transition: .2s opacity;-o-transition: .2s opacity;-webkit-transition: .2s opacity;transition: .2s opacity;min-width: 120px;z-index: 20000;padding: 15px;/* max-width: 180px; *//* width: 100%; */}
.pure-menu-selected .pure-menu-link, .pure-menu-selected .pure-menu-link:visited {color: #0080BB;}
.pure-menu-children a{text-transform: none;/* font-size: 0.875rem; */color:#B3D1E7 !important;/* padding-top: 8px !important; *//* padding-bottom: 4px !important; *//* word-wrap: break-word; *//* white-space: pre-line; */}
.pure-menu-children .pure-menu-selected {  }
.pure-menu-children .pure-menu-selected a { color:#fff; border-color:#fff;}
.pure-menu-children a.pure-menu-link { color:#fff; border-color:#279ACB; }
.pure-menu-children a.pure-menu-link:hover {color: #fff !important;border-color:#fff;}

.pure-menu-selected.pure-menu-item:hover > a.pure-menu-link { color:#007FBB; border-color:#fff; }

.pure-menu-list>.pure-menu-item:last-child a.pure-menu-link { padding-right: 0; }

.pure-menu-children .pure-menu-item:first-child a.pure-menu-link { padding-top: 0; }
.pure-menu-has-children > a.pure-menu-link {/* padding-right: 5px; */}

.pure-menu-has-children>a.pure-menu-link {padding-right: 14px;}
.pure-menu-has-children>a.pure-menu-link::before {
    content: '\25bc';
    font-size: 10px;
    position: absolute;
    top: 5px;
    right: 1px;
}
.pure-menu-has-children.pure-menu-item:hover>a.pure-menu-link::before { color:#007FBB !important; }

/*Responsive Menu toggle*/
.custom-toggle {width: 65px;height: 34px;display: block;position: fixed;top: 10px;right: 0;display: none;z-index: 20000;text-decoration: none;position: absolute;z-index: 100000;color: #0080BB;}
.custom-toggle .bar {background-color: #0080BB;display: block;width: 20px;height: 3px;border-radius: 100px;position: absolute;top: 18px;right: 0px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;transition: all 0.5s;}
.custom-toggle .bar:first-child {-webkit-transform: translateY(-6px); -moz-transform: translateY(-6px); -ms-transform: translateY(-6px);transform: translateY(-6px);}
.custom-toggle .bar:last-child {-webkit-transform: translateY(-12px); -moz-transform: translateY(-12px); -ms-transform: translateY(-12px);transform: translateY(-12px);}

.custom-toggle.x .bar:first-child {display:block;-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); top:14px;}
.custom-toggle.x .bar {display:block; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); top:14px; background-color: #0080BB}
.custom-toggle.x strong { color:#0080BB; }
.custom-toggle strong {position: relative;top:2px;color: #0080BB;}


.custom-wrapper {-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; }
.custom-wrapper.open {-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s;height: auto;}

/*END NAVIGATION*/

.header-contact {text-align: right;margin: 1.75rem 0 0.6rem 0;}
.header-contact h2 {text-transform: none; font-weight: normal; font-size: 1.70rem; }


a.cta { text-decoration: none; font-size:1.6rem; font-weight: 700; position: relative; background-color: #F09941; color:#FFFFFF; text-transform: uppercase; margin-top: 0px; display: inline-block; text-align: center; line-height: 50px; border-radius: 50px; font-family:'Bellfort-Bold',Arial}
a.cta:hover {  }

.main,.home,footer{position: relative; }

.outer{ position: relative; }

.main li,.main ul,.main ol{margin:0; padding: 0; }
.main ul,.main ol {margin-left: 0;margin-bottom: 16px;padding-left: 0;}
.main ol { margin-left:16px; }

.main ul {  }
.main ul li {list-style:none;position: relative; border-bottom: solid 1px #D2D3D5; padding-bottom: 4px;padding-top: 4px;padding-left: 10px;}
.main ul li:before { content: '\203A'; color:#007FBB;position: absolute;margin:0;padding:0;left:0;top:3px;}

.main .side-nav {margin:0;padding: 0;border-top: solid 1px #0080BB;border-bottom: solid 1px #0080BB;margin-bottom: 20px;}
.main .side-nav ul {margin:0; }
.main .side-nav li {margin:0;padding: 0;list-style: none;position: relative;z-index: 1;display: inline-block;padding-right: 18px; border: none;}
.main .side-nav li:hover,.main .side-nav li.active{ z-index:1000;}
.main .side-nav li:before { display: none; }

.main .side-nav li a {display:block;font-size: 1.2rem;letter-spacing: 1px;color: #949599;text-decoration: none;padding: 18px 0 18px 0;width:100%;font-weight: 600;font-style: normal;}

.main .side-nav li a:hover { color:#808080; }
.main .side-nav li.active a {color: #0080BB;}

.main .side-nav li.active a:hover{ color: #0080BB; }
.main .sub-side-nav { margin:0; }
.main .sub-side-nav ul {  }
.main .sub-side-nav li {  }
.main .sub-side-nav li a { color:#8B9FC7; border-color: #8B9FC7;border-style: dotted; border-right: none; border-left: none; padding-left: 0; }
.main .sub-side-nav li a:hover{  }

.has-children .sub-side-nav { display: none; }
.has-children.open .sub-side-nav { display: block; }
.main .has-children.open>a { border-bottom: none; }

.main .custom-toggle{position: relative; top:0; left:0; right:auto; }
.main .custom-toggle:before{content:' '; position: absolute; top: 4px; left: 30px; width: 200px; color: #999; font-weight: bold; }
.main .custom-toggle .bar { background-color: #999; }

/*2 Column PAGES*/
.main { padding-bottom: 30px; }
.main a.button {font-size:6.3rem;}
.main a.button .inner { text-align: left; padding-left: 22px; }
.main a.button.red .inner * { color:#fff; }
.main a.button.cashmere .inner * { color:#939598; }

/*CONTACT US*/

.contact {  }
.contact h1,.contact h2 { padding-bottom: 0;padding-top: 0; }
.contact h1 { margin-bottom: 10px; }
.contact h2 { margin-bottom: 30px; }
.contact hr,.main hr:first-child { margin-top: 0; margin-bottom: 30px; }

a.contact-cta,.row input.contact-cta { text-decoration: none; text-transform: uppercase; background-color: #939598; color:#fff; padding:9px 4.4rem 9px 4.4rem; font-size:0.8rem; font-family: "myriad-pro",Arial;width:auto; }
a.contact-cta:hover,.row input.contact-cta:hover { background-color: #382F2D; }

.headerbanner {max-width: 100%;  position: relative; padding-left: 0;  padding-right: 0; margin-bottom: 5px; height: 65vh; }


/* FOOTER */
.footer-outer { background-color: #999999; position: relative; }

footer {  }

.footer-logo {
    display: flex;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;
}
.footer-logo a {
    -webkit-align-self: center; -ms-align-self: center; align-self: center;
}
.footer-logo a:hover img { opacity: 0.8; }
.footer-logo img {width: 72px; }

.footer-logo,.footer-social { padding-top: 20px; }

.footer-social { display: flex;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;  }
.footer-social p {}
.footer-social ul {text-align: right;padding:0;width: 100%;display: flex;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;
    align-items: center; justify-content: flex-end;}
.footer-social ul li { color: #fff;font-size: 0.625rem;list-style: none; margin-left: 6px; }
.footer-social ul li:first-child { margin-right: 10px; }
.footer-social ul li a { text-decoration: none;color: #fff;}
.footer-social ul li a img { max-width: 30px; }
.footer-social ul li a:hover img { opacity: 0.8; }
.footer-social ul li a:hover { text-decoration: underline; }

footer .inner { -webkit-align-self: flex-end; -ms-align-self: flex-end; align-self: flex-end;  width: 100%; }

/*FORMS*/

.form .row {display: block;padding: 6px 0 0 0;width: 100%;/* clear: both; */position: relative;
    display: flex;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;
}

.form input,.form textarea,.form select {
    display: inline-block !important;
    width: 84%;
    box-shadow:none !important;
    border:none !important;
    background-color: #F3F3F4;
    margin-bottom: 0;
    border-radius: 10px !important;
    color: #000;
    font-size: 1rem;
    line-height: 1rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px 10px 8px 10px;
}
.form input[type=checkbox] { width:auto !important; display: inline-block !important; float:left; }
.form label {display: inline-block;width: 16%;font-size: 0.9rem;text-transform: uppercase; margin-top: 8px;}
.form a.submit { max-width: 175px; float: right; padding-left:60px;padding-right: 60px; }

.form .row.wide {  }
.form .row.wide>label { width:30%; }
.form .row.wide>select,.form .row.wide>input { width:70%; }

.form .row.medium {  }
.form .row.medium>label {width: 17%;}
.form .row.medium>select,.form .row.medium>input { width:78%; }


.form .row:last-child{margin-top: 10px;}
.form .row:last-child a.button {/* align-items: flex-end; *//* float: right; */margin-left: auto;}

/*Placeholder styling for inputs*/
.main .form input::-webkit-input-placeholder {color:#000; font-family:'myriad-pro',Arial; }
.main .form input:-moz-placeholder {color:#000; font-family:'myriad-pro',Arial; }
.main .form input::-moz-placeholder {color:#000; font-family:'myriad-pro',Arial; }
.main .form input:-ms-input-placeholder {color:#000; font-family:'myriad-pro',Arial; }

.main .form textarea::-webkit-input-placeholder {color:#000; font-family:'myriad-pro',Arial; }
.main .form textarea:-moz-placeholder {color:#000; font-family:'myriad-pro',Arial; }
.main .form textarea::-moz-placeholder {color:#000; font-family:'myriad-pro',Arial; }
.main .form textarea:-ms-input-placeholder {color:#000; font-family:'myriad-pro',Arial; }

.main .form .checkboxes {width: 84%; margin-top: 8px;}
.main .form .checkbox-wrap {width: 33%;float: left; margin-bottom: 5px;}
.main .form .checkbox-wrap label {text-transform: none;display: inline;font-style: italic;font-weight: 400;font-size: 0.8rem;}
.main .form .checkbox-wrap input {margin-top: 6px;margin-right: 5px;}

.form .row.invalid { color:#D5222C; }
/*.form .row.invalid input, .form .row.invalid textarea { color:#D5222C; }
.form .row.invalid input::-webkit-input-placeholder {color:#D5222C; }
.form .row.invalid input:-moz-placeholder {color:#D5222C; }
.form .row.invalid input::-moz-placeholder {color:#D5222C; }
.form .row.invalid input:-ms-input-placeholder {color:#D5222C; }

.form .row.invalid textarea::-webkit-input-placeholder {color:#D5222C; }
.form .row.invalid textarea:-moz-placeholder {color:#D5222C; }
.form .row.invalid textarea::-moz-placeholder {color:#D5222C; }
.form .row.invalid textarea:-ms-input-placeholder {color:#D5222C; }*/


a.button {
    font-size: 1rem !important;
    text-align:center;
    background-color: #0080BB;
    color:#fff;
    text-transform: uppercase;
    text-decoration: none;
    padding:8px 24px 8px 24px;
    border-radius: 10px;
    font-weight: 600;
}
a.button:hover { background-color: #005984; }

img#__mcenew { max-width:100%; padding:10px 0 10px 10px; }


/*Home Slider*/
.flexslider {
    border:none;
    border-top:solid 4px #D5222C !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-top:30px;
    margin-bottom: -140px;
}
.flexslider, .flexslider-controls {
  max-width: 1180px;
}
.flexslider li:before { display: none; }

.flex-control-nav {
    position:relative;
    bottom:auto;
    display: flex;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;
    align-items: flex-start;
}

.flex-control-nav li {
  background: rgba(0, 127, 187,0.9);
  color: #fff;
  cursor: pointer;
  display:inline-block;
  margin: 0 0.8em 0 0;
  padding: 2em;
  vertical-align: middle;
  width: 24%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height:115px;
  -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1;         /* OLD - Firefox 19- */
  -webkit-flex: 1;          /* Chrome */
  -ms-flex: 1;              /* IE 10 */

  
  -webkit-align-self: flex-end; -ms-align-self: flex-end; align-self: flex-end;
}

.flex-control-nav li:last-child {
   margin: 0;
}

.flex-control-nav .flex-active {
  background: rgba(213, 34, 44,0.9);
  min-height: 170px;
  padding-top: 2.8em;
}
.flex-control-nav h1,.flex-control-nav h2 { color:#fff; font-size:1.8rem; text-align: left; margin: 0; }
.flex-control-nav h1 { margin-bottom: 0.4em; }
.flex-control-nav h2 { text-transform: none; font-size:0.8rem; }

/*TESTIMONIAL*/
.testimonial * { color:#0080BB; font-size: 1rem; }
.testimonial { margin-bottom: 30px; }
.cta { border-top:solid 1px #0080BB; border-bottom:solid 1px #0080BB; padding: 20px 0 20px 0; margin-bottom: 20px; }
.cta h3 { margin: 0; font-size: 1.8rem; line-height: 1.3; }

.text .cta { margin-top: 20px; display: table; padding-right: 60px; }
.text img { padding:20px 20px 20px 0; }